<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_MYLINKS_TITLE1","Neue Links");
define("_MB_MYLINKS_TITLE2","Top Links");

define("_MB_MYLINKS_SHOW", "Datum anzeigen?");
define("_MB_MYLINKS_TRIM", "Länge der Beschreibung:");
define("_MB_MYLINKS_LIMIT", "Begrenzen auf:");

define("_MB_SYSTEM_WLNKS","neue Links");
define("_MB_SYSTEM_BLNK","defekte Links");
define("_MB_SYSTEM_MLNKS","geänderte Links");
?>